Tue, 30 May 2023 14:54:45 UTC

Information for RPM libsysfs-devel-2.1.0-14.fc19.i686.rpm

ID3996450
Namelibsysfs-devel
Version2.1.0
Release14.fc19
Epoch
Archi686
SummaryStatic library and headers for libsysfs
Descriptionlibsysfs-devel provides the header files and static libraries required to build programs using the libsysfs API.
Build Time2013-05-11 12:50:57 GMT
Size9.65 KB
1be4764cb6346f48aa5b19cccb2d199e
LicenseLGPLv2+
Buildrootf19-build-1683382-292988
Provides
libsysfs-devel = 2.1.0-14.fc19
libsysfs-devel(x86-32) = 2.1.0-14.fc19
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libsysfs = 2.1.0-14.fc19
libsysfs.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/lib/libsysfs.so17.00 B
/usr/include/sysfs4.00 KB
/usr/include/sysfs/dlist.h7.30 KB
/usr/include/sysfs/libsysfs.h8.61 KB
Component of
1 through 4 of 4
Buildroot descending sort Created State
f19-build-2325776-414135 2014-08-26 19:53:24 expired
f19-build-1994014-358169 2014-02-07 21:18:45 expired
f19-build-1993978-358169 2014-02-07 20:31:46 expired
f19-build-1743997-307381 2013-07-19 20:58:02 expired